td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #666666;
}
h1 {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 32px;
	line-height: 36px;
	color: #000000;
	margin-top: 0px;



}
h2 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 28px;
	line-height: 140%;
	color: #333333;
	margin-top: 0px;


}

.h2new
{
    color: #333333 !important;
    font-family: 'Lato',sans-serif !important;
    font-size: 28px !important;
    font-weight: 700 !important;
    line-height: 100% !important;
    margin-bottom: 6px !important;
    margin-top: 0 !important;
}

.h2new2
{
    color: #333333 !important;
    font-family: 'Lato',sans-serif !important;
    font-size: 28px !important;
    font-weight: 700 !important;
    line-height: 100% !important;
    margin-bottom: 14px !important;
    margin-top: 0 !important;
}

.Social-Row {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-top: 7px;
	padding-bottom: 5px;
	margin-top: 15px;
	margin-bottom: 15px;

}
.Buzz-Story {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 140%;
	color: #454545;
}
.Subscribe-Box {
	background-color:#E9F4FF;
	padding: 15px;
	border: 1px solid #AACCEE;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 500px;


}
.Subscribe-Headline {
color: #3D8AD8;
font-family: 'Lato', sans-serif;
font-size: 16px;
font-weight: 700;
}
.Subscribe-Field {
	height: 25px;
	width: 375px;
	border: 1px solid #7e9db9;
	font-size: 11px;
	color: #666666;
	padding-top: 4px;
	padding-left: 10px;

}
.Buzz-Related {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-top: 15px;


}
ul {
  margin-left: 0;
  padding-left: 0;
}
ul li {
	margin-left: 1.5em;
	margin-bottom: 10px;
}
a:link {
	color: #954175;
	text-decoration: none;
}
a:visited {
	color: #754482;
	text-decoration: none;
}
a:active {
	color: #754482;
	text-decoration: none;
}
a:hover {
	color: #AF7EBC;
	text-decoration: underline;
}
.Buzz-Popular-Box {
	background-color:#FFFFFF;
	padding: 15px;
	width: 330px;
	margin-bottom: 30px;
	border: 1px solid #CCCCCC;

}

.Buzz-Popular-Box a:link {
	color: #4AA0D6;
	text-decoration: none;
}
.Buzz-Popular-Box a:visited {
	color: #4AA0D6;
	text-decoration: none;
}
.Buzz-Popular-Box a:active {
	color: #4AA0D6;
	text-decoration: none;
}
.Buzz-Popular-Box a:hover {
	color: #4AA0D6;
	text-decoration: underline;
}


body {
	margin-top: 0px;
	padding-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-color: #FFFFFF;
	background-repeat: repeat-x;

}
.TopNav {
	font-size: 11px;
	color: #FFFFFF;
	padding: 50px 20px 20px;
	height: 130px;
	background-image: url(../images/NaturalNews-Buzz-Logo-B.gif);
	vertical-align: top;
}
.SiteNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #625a8a;
	padding-top: 0px;
	vertical-align: top;
	padding-bottom: 15px;
	font-weight: bold;


}
.SiteNav a:link {
	color: #625a8a;
	text-decoration: none;
}
.SiteNav a:visited {
	color: #625a8a;
	text-decoration: none;
}
.SiteNav a:active {
	color: #625a8a;
	text-decoration: none;
}
.SiteNav a:hover {
	color: #625a8a;
	text-decoration: underline;
}
.Buzz-Video-Box {
	background-color:#FFFFFF;
	padding: 15px;
	width: 330px;
	margin-bottom: 30px;
	border: 1px solid #CCCCCC;

}
.Video-Thumb {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;


}
.Video-Thumb2
{
    padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	vertical-align: top;
	border-bottom-width: 0px !important;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.Video-Info {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;

}
.Video-Info2 {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	vertical-align: top;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;

}
.Footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-align: center;
	padding-top: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.Subcribe-Policy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 10px;
	color: #3D8AD8;
}
h3 {

	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 22px;
	line-height: 26px;
	color: #333333;
	margin-top: 0px;
}
hr {
	border: none;
	background-color: #ccc;
	color: #ccc;
	height: 1px;
	margin-top: 10px;
	margin-bottom: 10px;

}
.Index-Date {
	font-size: 11px;
	color: #999999;
}
.TopNav-Email {
	height: 24px;
	width: 388px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	border: none;
	outline-width: 0;
	padding-left: 15px;


}
.Masthead {
	background-image: url(../images/Background-TopNav.gif);
	background-repeat: repeat-x;
}

.margin0 
{
    margin-bottom:0px;
    margin-top:0px;
}

.marginbottom10
{
    margin-bottom:10px;
}

.fontsize13
{
    font-size: 13px;
    line-height: 17px;
    color:#954175 !important;
}
.fontsize14
{
    font-size: 14px;
    line-height: 18px;
    color:#954175 !important;
    font-weight:bold;
}
.fontsize21
{
    font-size: 21px;
    line-height: 26px;
    color:#954175 !important;
}

.btn-next {border:solid 1px #954175; vertical-align:top; display:inline-block !important;
background:#954175;
height:28px; float:none !important; line-height:28px; padding:0 14px; text-decoration:none !important; font-size:12px; font-weight:bold; color:#fff !Important; -webkit-border-radius:3px; margin:4px 0 0 15px; text-transform:uppercase;}